const app = getApp();
Page({


  data: {

  },


  onLoad: function (options) {
    var that=this;
    // console.log(options.uid)

    //  个人信息
    let information_url = 'circle/frienddetails/details';
    let information_data = {
      uid: options.uid,
    };
    app.postRequest(information_url, information_data, function (res) {
      if (res.code == 201) {
        console.log(res.data);
        
        that.setData({
          information: res.data
        })
      }
    })

  },




})